﻿/* start CSS for the admin editor */
/* Default font */
/* text_01 */
.text_01{					
	font-family: arial;
	font-size: 12px;
	color : #562C28;
	line-height:1.5;
	text-align:justify;
}
A.text_01{
	color : #562C28;
	text-decoration: none;
}
A.text_01:HOVER{				
	text-decoration: none;
	color : #D20B28;
}

/* text_02 */
.text_02{					
	font-family: arial;
	font-size: 12px;
	color : #6FAB25;
	text-align:justify;
}
A.text_02{
	color : #6FAB25;
	text-decoration: none;
}
A.text_02:HOVER{				
	text-decoration: none;
	color : #fffffff;
}

/* text_03 */
.text_03{					
	font-family: Arial;
	font-size: 12px;
	color : #0177B5;
	text-align:justify;
}
A.text_03{
	color : #0177B5;
	font-size: 12px;
	text-decoration: none;
}
A.text_03:HOVER{	
	color : #126DA0;
	font-size: 12px;
	text-decoration: none;
}

/*	text_04 */
.text_04{					
	font-family: Arial;
	font-size: 12px;
	color : #015524;
	font-weight: bolder;
}
A.text_04{
	color : #015524;
	text-decoration: none;
}
A.text_04:HOVER{				
	text-decoration: none;
}

/* text_05 */
.text_05{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12px;
	color : #F15C23;
	font-weight: bolder;
}
A.text_05{
	color : #F15C23;
	text-decoration: none;
}
A.text_05:HOVER{				
	text-decoration: none;
}

.text_06{					
	font-family: Arial;
	font-size: 12px;
	color : #000000;
	font-weight: bolder;
}
/* title_01 */
.title_01{					
	font-family: Arial;
	font-size: 16px;
	color : #562C28;
	font-weight: bolder;	
}
A.title_01{
	color : 562C28;
	text-decoration: none;
}
A.title_01:HOVER{				
	text-decoration: none;
}

/* title_02 */
.title_02{					
	font-family: Arial;
	font-size: 16px;
	color : #6FAB25;
}
A.title_02{
	color : 6FAB25;
	text-decoration: none;
}
A.title_02:HOVER{				
	text-decoration: none;
}
.title_03{					
	font-family: Arial;
	font-size: 16px;
	color : #0177B5;
}
.title_04{					
	font-family:arial;
	font-size: 16px;
	color : #015524;
	font-weight: bolder;	
}
A.title_04{
	font-family:arial;
	font-size: 16px;
	color : #015524;
	font-weight: bolder;	
	text-decoration: none;
}
A.title_04:HOVER{
	font-family:arial;
	font-size: 16px;
	color : #1C4383;
	font-weight: bolder;	
	text-decoration: none;
}
.title_05{					
	font-family: arial;
	font-size: 16px;
	color : #FF8D2B;
	font-weight: bolder;	
}
A.title_05{
	font-family: arial;
	font-size: 16px;
	color : #FF8D2B;
	font-weight: bolder;	
	text-decoration: none;
}
A.title_05:HOVER{
	font-family:arial;
	font-size: 16px;
	color : #1C4383;
	font-weight: bolder;	
	text-decoration: none;
}
.title_06{					
	font-family:arial;
	font-size: 16px;
	color : #B37B4A;
	font-weight: bolder;	
}
A.title_06{
	font-family: arial;
	font-size: 16px;
	color : #B37B4A;
	font-weight: bolder;	
	text-decoration: none;
}
A.title_06:HOVER{
	font-family: arial;
	font-size: 20px;
	color : #1C4383;
	font-weight: bolder;	
	text-decoration: none;
}
P{
	margin:0;
}
